Subject: [provreg] Launch Phase EPP Extension Version 12

From: Wil Tan <[email-masked]>
Date: Wed, 13 Nov 2013 18:55:47 +1100

Dear colleagues,

James Gould, Gavin Brown and I have posted version 12 of the Launch Phase
Mapping for EPP based on feedback from several members of the community.
The specific changes from the previous version are:

1.  Added support for multiple validator identifiers for claims notices and
marks based on a request and text provided by Mike O'Connell.

2.  Removed domain:exDate element from example in section 3.3.5 based on a
request from Seth Goldman on the provreg list.

3.  Added clarifying text for clients not passing the launch extension on
update and delete commands to servers that do not support launch
applications based on a request from Sharon Wodjenski on the provreg list.

You can find the draft at
http://www.ietf.org/id/draft-tan-epp-launchphase-12.txt

Kind regards,

.wil